/*
 * API_RTC.h
 *
 *  Created on: 2012-3-24
 *      Author: qitiancun
 */
#ifdef        GLOBALS_API_HT1621
    #define   EXTERN_API_HT1621
   
#else
    #define   EXTERN_API_HT1621     extern
#endif

#ifndef APP_HT1621_H_
#define APP_HT1621_H_
  

    EXTERN_API_HT1621       void         Api_HT1621_Init(void);
    EXTERN_API_HT1621       void         Api_HT1621_CMD(INT8U CmdType,INT8U cmd);
    EXTERN_API_HT1621       void         Api_HT1621_SendBit(INT8U data,INT8U len);
    EXTERN_API_HT1621       void         Api_HT1621_Write(INT8U addr,INT8U sdata);

#endif /* API_HT1621_H_ */